Page MenuHomePhabricator

Update talk namespace for Bosnian in InitialiseSettings.php
Closed, ResolvedPublic

Description

User @Srdjan_m requested in T172050 updating of grammar forms for Bosnian and fixing namespaces. I forgot to change talk namespace definition at wgMetaNamespaceTalk of InitialiseSettings.php for bswiki.

This is just follow-up task so I can add this in comment of file.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterFix wgMetaNamespaceTalk for bswiki

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptAug 30 2019, 3:19 PM

Change 533538 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Fix wgMetaNamespaceTalk for bswiki

https://gerrit.wikimedia.org/r/533538

Change 533538 merged by jenkins-bot:
[operations/mediawiki-config@master] Fix wgMetaNamespaceTalk for bswiki

https://gerrit.wikimedia.org/r/533538

Mentioned in SAL (#wikimedia-operations) [2019-09-03T11:28:33Z] <ladsgroup@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:533538|Fix wgMetaNamespaceTalk for bswiki (T231654)]] (duration: 00m 54s)

Mentioned in SAL (#wikimedia-operations) [2019-09-03T11:29:13Z] <Amir1> ladsgroup@mwmaint1002:~$ mwscript namespaceDupes.php bswiki --fix (T231654)

Zoranzoki21 closed this task as Resolved.Sep 3 2019, 11:32 AM